Bug 441207 - Can't zoom into PDFs
Can't zoom into PDFs
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 02:36 EDT by Andrew Bartlett
Modified: 2009-06-09 22:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-09 22:45:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Bartlett 2008-04-07 02:36:27 EDT
Description of problem:
All PDF documents are zoomed out by default, and it is impossible to zoom in.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1. Open eg http://eastgippslandrailtrail.com/pdf/march2008trailmail.pdf in evince
Actual results:
Zoomed out, unable to read newsletter

Expected results:
Normal zoom level

Additional info:
xpdf-3.02-6.fc9.i386 renders fine
Comment 1 Bug Zapper 2008-05-14 05:00:46 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Bug Zapper 2009-06-09 20:01:52 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Andrew Bartlett 2009-06-09 22:45:05 EDT
Works on Fedora 10 evince-2.24.2-1.fc10.x86_64, closing as fixed.

Note You need to log in before you can comment on or make changes to this bug.